@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
    url('../fonts/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
    url('../fonts/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing: border-box;
}

h1,
h2,
p,
ul,
ul li {
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
}

ul li {
    list-style: none;
}

body {
    display: block;
    width: 100%;
    background: #F2F2F2;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.wrapper {
    display: block;
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
}

p {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
    color: #000000;
}

header {
    background: #fff;
    margin-bottom: 15px;
}

header .top {
    display: flex;
    align-items: center;
    background: #F72210;
    min-height: 120px;
}

header .top .logo {
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 50px;
    margin: 0 auto;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
}

.menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.menu-ul {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.menu-ul li {
    padding: 16px 14px;
    position: relative;
}

.menu-ul li::after {
    content: " ";
    height: 25px;
    width: 0;
    background: #C0C0C0;
    border-right: 1px solid #C0C0C0;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.menu-ul li:last-child {
    padding-right: 55px;
}

.menu-ul li:last-child::after {
    content: none;
}

.menu-ul li a {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000000;
    text-decoration: none;
}

.search {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    position: relative;
    padding: 16px 40px 16px 0;
    color: #000000;
}

.search::after {
    content: " ";
    position: absolute;
    width: 19px;
    height: 19px;
    background: url(../images/loupe.svg) no-repeat;
    background-size: contain;
    right: 10px;
}

.content {
    background: #fff;
    padding: 30px 15px;
}

.current-category {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 29px;
    margin-bottom: 22px;
    color: #F72210;
}

.title {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 1.2;
    color: #000000;
}

.post-date {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 17px;
    line-height: 31px;
    position: relative;
    padding: 0 7px;
    display: inline-block;
    text-transform: uppercase;
    color: #000000;
}

.post-date::before {
    content: " ";
    height: 14px;
    width: 0;
    border-left: 1px solid #000000;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.post-date::after {
    content: " ";
    height: 14px;
    width: 0;
    border-right: 1px solid #000000;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.categories {
    margin-top: 15px;
}

.categories ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.categories ul li {

    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;


    padding: 5px 14px;

    margin-right: 13px;
    margin-bottom: 5px;
    background: #C0C0C0;
}

.categories li a {
    text-decoration: none;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
}

.categories li:hover {
    transform: scale(1.03);
}

.categories ul li.current {
    background: #F72210;
}

.categories ul li.current:hover {
    background: #C0C0C0;
}

.categories ul li:last-child {
    margin-right: 0;
}

.content .image {
    display: block;
    margin: 15px auto;
    border-top: 5px solid #F72210;
}

.content .image.horizontal {
    width: 100%;
    max-width: 400px;
}

.content .image.horizontal.im-2 {
    width: 100%;
    max-width: 500px;
}

.content .image.vertical {
    width: 100%;
    max-width: 410px;
}

h1 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 1.2;
    margin: 25px 0;
    padding-left: 30px;
    color: #000000;
    position: relative;
    border-left: 7px solid #F72210;
}

.table-title b {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 45px;
    padding: 5px 10px;
    background: #F72210;
    text-transform: uppercase;
    position: relative;
    color: #FFFFFF;
    z-index: 2;
    text-align: center;
}

.table-title {
    position: relative;
}

.table-title::before {
    content: '';
    display: block;
    height: 5px;
    width: 100%;
    background: #F2F2F2;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.spin-wrapper b {
    font-size: 22px;
}

.table-title b,
.graph,
.label {
    display: block;
    width: 100%;
    max-width: 540px;
    margin: 20px auto;
}

.label {
    margin: 10px auto;
}

.label li {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 29px;
    margin-bottom: 10px;
    color: #000000;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.graph {
    height: 325px;
}

.square1,
.square2 {
    width: 100%;
    height: 25px;
    max-width: 25px;
    margin-right: 8px;
    display: inline-block;
}

.square1 {
    background-color: #B8B8B8;
}

.square2 {
    background-color: #1202F7;
}

.graph tbody {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(2em, 1fr));
    column-gap: 10%;
    align-items: end;
    height: 100%;
    margin: 3em 0 1em 2.8em;
    padding: 0;
    border-top: 1px solid #919191;
    border-bottom: 1px solid #919191;
    background: repeating-linear-gradient(180deg, #F2F2F2 0, #F2F2F2 0 1px, transparent 1px, transparent 20%);
}

.graph tbody:before,
.graph tbody:after {
    position: absolute;
    left: -3.2em;
    width: 2.8em;
    text-align: right;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 32px;
    color: #000000;
}

.WeightConsistently tbody:before {
    content: "100%";
    top: -1em;
}

.WeightConsistently tbody:after {
    content: "0%";
    bottom: -1em;
}

.graph tbody th {
    position: absolute;
    top: -3em;
    left: 0;
    width: 100%;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    text-indent: 0;
    transform: rotate(-45deg);
}

.graph tr {
    position: relative;
    display: block;
}

.graph tr:hover {
    z-index: 999;
}

.graph tr:hover {
    opacity: 0.7;
}

.graph th,
.graph td {
    display: block;
    text-align: center;
}

.graph td {
    width: 100%;
    height: 100%;
    border-radius: 0.5em 0.5em 0 0;
    transition: background 0.5s;
}

.graph td span {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 36px;
    width: 100px;
    color: #FFFFFF;
    transition: opacity 0.5s;
}

a {
    cursor: pointer;
    color: #F72210;
    text-decoration: underline;
}

.prod-img {
    display: block;
    width: 100%;
    max-width: 180px;
    margin: 20px auto;
}

.coupon {
    width: 100%;
    margin: 40px auto 10px;
    position: relative;
}

.coupon span {
    display: block;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    text-align: center;
    background: #fff;
    position: relative;
    z-index: 2;
}

.coupon::before {
    content: '';
    display: block;
    height: 0;
    border-bottom: 2px dashed #919191;
    width: 100%;
    background: #F2F2F2;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.coupon::after {
    content: " ";
    width: 50px;
    height: 37px;
    background: url(../images/scissors.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: -20px;
    right: 20px;
    z-index: 2;
}

.claim-now {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #F72210;
    text-align: center;
}

.note {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    margin: 20px auto 10px;
    padding: 5px 0;
    background: yellow;
}

.stock-update img {
    width: 18px;
    margin-right: 5px;
}

.stock-update {
    border: 1px dotted #000;
    background: #EFFFF7;
    padding: 4px 9px;
    margin: 15px 0;
    display: flex;
    align-items: center;
}

.stock-update p {
    margin: 0;
}

.stock-update span {
    color: #dc3545;
}

.button {
    display: block;
    background: rgb(222, 116, 116);

    background: linear-gradient(180deg, rgba(222, 116, 116, 1) 0%, rgba(247, 34, 16, 1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);
    text-align: center;
    width: 100%;
    max-width: 300px;
    margin: 15px auto;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    text-decoration: none;
    border-radius: 10px;
    padding: 15px;
}

.button:hover {
    background: linear-gradient(-90deg, rgb(233, 5, 5) 0%, rgba(247, 34, 16, 1) 60%);
}

.checkmark {
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #F72210;
    text-align: center;
    padding-left: 30px;
    position: relative;
}

.checkmark::before {
    content: " ";
    width: 30px;
    height: 29px;
    background: url(../images/checkmark2.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 5px;
    top: -11px;
}

@media screen and (max-width: 1023px) {
    .menu-ul li:nth-child(3) {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .menu-ul li:nth-child(5), .menu-ul li:nth-child(6) {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .menu-ul li:nth-child(4), .menu-ul li:nth-child(7) {
        display: none;
    }
}

@media screen and (max-width: 750px) {
    .categories li:nth-child(2) {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    header {
        margin-bottom: 0;
    }

    header .top {
        padding: 15px 0;
        min-height: auto;
        max-height: 75px;
    }

    header .top .logo {
        max-width: 320px;
        font-size: 36px;
    }

    .content {
		padding: 0 15px 15px;
	}

    .current-category {
        font-size: 22px;
        line-height: 1.2;
    }

    .title {
        font-size: 30px;
    }

    .post-date {
        font-weight: 300;
        font-size: 14px;
        line-height: 25px;
    }

    .categories ul li {
        padding: 3px 8px;
        font-size: 12px;
        line-height: 14px;
        margin-right: 5px;
        letter-spacing: 0.15em;
    }

    .content .image.horizontal,
    .content .image.vertical {
        max-width: 350px;
    }

    .content .image {
        /* margin: 35px auto; */
        border-top: 4px solid #F72210;
    }

    p {
        font-size: 17px;
        /* line-height: 32px; */
        letter-spacing: -0.02em;
    }

    h1 {
        font-weight: 800;
        font-size: 28px;
        line-height: 45px;
        border-left: 4px solid #F72210;
        letter-spacing: -0.02em;
        padding-left: 15px;
    }

    .table-title b {
        font-size: 17px;
        line-height: 31px;
    }

    .table-title::before {
        display: none;
    }

    .table-title b,
    .graph,
    .label {
        max-width: 100%;
        margin: 25px 0;
    }

    .graph {
        margin-top: 0;
        margin-bottom: 35px;
    }

    .graph tbody {
        margin-top: 0;
        margin-left: 2em;
    }

    .table-title {
        margin-top: 35px;
    }

    tbody::before,
    tbody::after {
        font-size: 12px !important;
        line-height: 22px !important;
    }

    .graph td span {
        font-size: 12px;
        line-height: 25px;
    }

    .coupon::before,
    .coupon::after {
        display: none;
    }

    .label li {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 550px) {
    .menu-ul li:last-child {
        padding-right: 30px;
    }

    .menu-ul li {
        padding: 10px;
    }

    .stock-update img {
        display: none;
    }

    .button {
        font-size: 20px;

    }

    .menu-ul li:nth-child(8), .menu-ul li:nth-child(2) {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .note {
        font-size: 18px;
        line-height: 1.3;
        letter-spacing: -0.02em;
        padding: 5px;
    }

    .button {
        font-size: 18px;

    }

    .menu-ul li:nth-child(9), .menu-ul li:nth-child(2) {
        display: none;
    }
}

.footer {
    padding: 20px 10px;
}

.footer p {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    margin-bottom: 5px;
}

.footer p:last-child {
    margin-bottom: 0;
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
    overflow: hidden;
}

.spin-wrapper img {
    max-width: 100%;
}

.wheel-wrapper {
    text-align: center
}

.wheel {
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 400px;
}

.wheel-cursor {
    position: absolute;
    width: 150px !important;
    height: 150px;
    top: 49%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cursor-text {
    font-family: 'Inter', sans-serif;
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 70px !important;
    height: 70px;
    line-height: 70px;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #ccc;
    top: 50%;
    left: 50%;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    background: #fff;
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%)
}

.wheel-img {
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s
}

.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url("../images/cross.svg");
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: -40px;
    cursor: pointer
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.pop-up-window {
    position: relative;
    width: 100%;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 50%;
    margin: 0 auto;
    background: #fff none repeat scroll 0 0;
    text-align: center;
	padding: 70px 10px 20px;
	border-radius: 10px;
    animation: .7s ease 0s normal none 1 running pop-up-appear;
    transform: translateY(-50%);
}

.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    transform: rotate(-45deg);
    transition: opacity 1s ease 0s;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center
}

.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

@keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1783deg);
        transform: rotate(1783deg)
    }
    100% {
        -webkit-transform: rotate(1774deg);
        transform: rotate(1774deg)
    }
}

.pop-up-heading {
    font-size: 35px;
    margin-bottom: 5px;
    font-family: 'Inter', sans-serif;
    display: block;

}

.pop-up-text {
    font-size: 22px;
    line-height: 30px;
    text-align: center
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium none;
    cursor: pointer;
    outline: medium none;
    display: block;
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
    font-family: 'Inter', sans-serif;
}

.pop-up-button:hover {
    color: #fff;
    text-decoration: none;
    transform: scale(1.05);
}

html {
    overflow-x: hidden;
}


.comments {
    display: block;
    margin-bottom: 30px;
}

.comment {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 1px solid #ebebeb;
    /* min-height: 50px; */
    margin-bottom: 15px;
    padding-left: 60px;
}

.comment:last-child {
    border-bottom: none;
}

.comment.ans {
	padding: 0 0 0 35px;
	border-bottom: none;
    margin-bottom: 0;
    margin-top: 20px;
}

.comment .ava {
    max-width: 50px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 50%;
}

.ans .ava {
    left: -20px;
}

.comment p:last-of-type {
    width: 100% !important;
}

.comment p {

    margin-left: 0;
    font-size: 17px;
    line-height: 1.2;
}

.comment p:last-child {
    margin-bottom: 0;
}

.comment p.comm-date {

    color: #A8ABAE;
}

.comment p:first-of-type {
    margin-right: 15px;
    margin-bottom: 5px;

}

.comment .comm-img {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 10px 0 0 0;
}


@media screen and (max-width: 500px) {
    .categories li:nth-child(5) {
        display: none;
    }

    .comment .ava {
        margin-right: 10px;
    }

}

.center {
    text-align: center;
}

.form {
    background-color: rgb(231, 230, 230);
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding: 20px;
    border-radius: 10px;
}


.form form {
    width: 100%;
    max-width: 320px;
}

.form .img {
    width: 100%;
    max-width: 250px;
}

.form .img img {
    display: block;
    width: 100%;
    max-width: 180px;
    margin: 0 auto;
}

.form form input,
textarea {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto 16px;
    border: 1px solid rgb(195, 195, 195);
    background: rgb(248, 249, 249) none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 20px;
    color: rgb(0, 0, 0);
    padding-left: 15px;
    height: 53px;
    outline: none;
}

.form form button,
.btn {
    height: auto;
    display: block;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
    padding: 15px 10px;
    background: #F72210;
    border: none;
    border-radius: 10px;
    color: #fff !important;
    font-weight: 700;
    max-width: 300px;
    width: 100%;
    font-size: 22px;
    line-height: 26px !important;
    text-transform: uppercase;
    transition: all 0.3s;
    text-decoration: none;
}

.form form button:hover,
.btn:hover {
    transform: scale(1.05);
    background: #F72210;
    text-decoration: none;
    color: #fff;
}

.form form .prices {
    display: flex;
    justify-content: space-between;
    width: 100%;
    text-align: center;
    font-size: 0;
    margin: 15px 0;
}

.form form .prices .new {
    display: flex;
    flex-direction: column;
    align-items: center;
    vertical-align: middle;
    font-size: 30px;
    text-transform: uppercase;
    margin: 5px;
    color: #F72210;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.price-text {
    margin-bottom: 0;
    margin-right: 5px;
}

.form form .prices .old {
    align-items: center;
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    font-size: 20px;
    color: rgb(50, 49, 49);
    margin: 5px;
    text-transform: uppercase;
    font-family: 'Inter', sans-serif;
}

.content .image.vertical.w300,
.content .image.horizontal.w300 {
    max-width: 300px;
}

@media all and (max-width: 1023px) {
    h1 {
        font-size: 32px;
        line-height: 1.2;
        margin: 20px 0;
    }

}

@media all and (max-width: 600px) {
    .comment .comm-img {
        width: 100%;
        max-width: 270px;
    }

    .prod-img {
        max-width: 160px;
    }

    h1 {
        font-size: 28px;
    }

    .form {
        width: 100%;
        flex-direction: column;
        padding: 10px;
    }

    .form .img img {
        max-width: 160px;
    }
}

.comm__img {
    margin-top: 10px;
}

.comment {
    display: flex;
    flex-wrap: wrap;
}

@media all and (max-width: 480px) {
    h1 {
        font-size: 28px;
    }

    .form form input,
    .form form button {
        width: 100%;
    }

    .comm__img {
        max-width: 250px !important;
    }
}

@media all and (max-width: 375px) {
    h1 {
        font-size: 24px;
    }
}

.top-p {
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 5px 0;
    background: #F72210;
    font-size: 14px;
    line-height: 14px;
}

li a:hover {
    color: #dc3545;
}

.search a {
    color: black;
    text-decoration: none;
}

.search a:hover {
    text-decoration: underline;
}